{% extends 'base.html' %} {% block content %}

<div class="container">
  <h1>Crear Evento:</h1>

  {{error}}

  <form action="/crear_evento/" method="POST">
    {% csrf_token %} {{form.as_p}}
    <button class="btn btn-primary">Crear</button>
  </form>
</div>
{% endblock %}